Українська (ua)Русский (ru)
banner_02_ru_2
Исправление ошибки «Interface not supported»
19 января 2018

Корпорация Microsoft продолжает работу над исправлением ошибок в обновлениях безопасности от 3 января 2018 года, которые предназначались для срочной нейтрализации уязвимостей Meltdown и Spectre.

Эти обновления влияли на работу клиентской части программы «АБ ОФИС» (на локальном компютере), при попытке соединения с сервером появлялось сообщение о ошибке «Interface not supported». (Детальнее об этом можно прочитать: http://ab.biz.ua/ru/service-menu-2lvl/358-2018-01-09-08-45-43).

Корпорация Microsoft уже выпустила обновления, которые исправляют эту ошибку, для некоторых выпусков и версий Windows, а именно:

Windows Server 2012

January 17, 2018—KB4057402 (Preview of Monthly Rollup)

https://support.microsoft.com/uk-ua/help/4057402/windows-server-20112-update-kb4057402

Addresses issue originally called out in KB4056896 where calling CoInitializeSecurity with the authentication parameter set to RPC_C_AUTHN_LEVEL_NONE resulted in the error STATUS_BAD_IMPERSONATION_LEVEL.

Windows Server 2012 R2

January 17, 2018—KB4057401 (Preview of Monthly Rollup)

https://support.microsoft.com/en-ca/help/4057401/windows-81-update-kb4057401

Addresses issue originally called out in KB4056895 where calling CoInitializeSecurity with the authentication parameter set to RPC_C_AUTHN_LEVEL_NONE resulted in the error STATUS_BAD_IMPERSONATION_LEVEL.

Это также относится и к Windows 8.1.

Windows 10 версия 1703 - KB 4057144 від 17.01.2018

https://support.microsoft.com/en-ca/help/4057144

Addresses issue originally called out in KB4056891 where calling CoInitializeSecurity with the authentication parameter set to RPC_C_AUTHN_LEVEL_NONE resulted in the error STATUS_BAD_IMPERSONATION_LEVEL

Windows 10 версия 1607 и Windows Server 2016 версия 1703 - KB4057142 від 17.01.2018

https://support.microsoft.com/en-ca/help/4057142

Addresses issue originally called out in KB4056890 where calling CoInitializeSecurity with the authentication parameter set to RPC_C_AUTHN_LEVEL_NONE resulted in the error STATUS_BAD_IMPERSONATION_LEVEL

Для версий 1709, 1511 и предидущих данная проблема остается, но надеемся, что решение уже в процессе разработки.